@charset "utf-8";
/*banner*/

.banner {
	position:relative;
	z-index:1;
}
.banner .item {
	height:500px;
	background-position:center top;
	background-repeat:no-repeat;
	background-size:cover
}
.banner .owl-dots {
	text-align:center;
	position:absolute;
	bottom:20px;
	right:30px;
}
.banner .owl-dots .owl-dot {
	display:inline-block;
	width:10px;
	height:10px;
	border-radius:50%;
	border:2px solid #fff;
	border-radius:50%;
	margin:0 6px;
	background: url(../images/ico-d.png) no-repeat center
}
.banner .owl-dots .owl-dot.active {
	background:#fff;
	border:2px solid #59cfa8
}
.banner .owl-controls {
	max-width:1200px;
	margin:0 auto;
	margin-top:-35px;
	height:70px;
	background-color:#fff;
	position:relative;
	box-shadow:0px 20px 35px rgba(0, 0, 0, .1)
}
.banner .owl-nav {
	float:left;
	padding-left:10px;
	height:100%
}
.banner .owl-prev, .banner .owl-next {
	float:left;
	height:100%;
	width:50px;
	cursor:pointer;
	overflow:hidden;
	text-indent:-99px;
	margin-right:20px;
}
.banner .owl-prev {
	background:url(../images/ico-prev.png) no-repeat center
}
.banner .owl-next {
	background:url(../images/ico-next.png) no-repeat center
}
.index01 {
	padding:60px 0
}
.plo {
	font-size:24px;
	color:#222;
	margin-bottom:35px;
}
.plo span {
	font-size:14px;
	color:#999;
	margin-left:10px;
}
.product-index .img img {
	width:100%
}
.product-index ul {
	overflow:hidden;
	height:89px;
	border-bottom:1px solid #eee
}
.product-index li {
	float:left;
	width:30%;
	text-align:center;
}
.product-index li a {
	display:block;
	line-height:87px;
	margin-bottom:-2px;
	font-size:16px;
	color:#202020
}
.product-index li i {
	display:inline-block;
	vertical-align:middle;
	width:24px;
	height:24px;
	margin-right:10px
}
.product-index li .ico-n01 {
	background:url(../images/ico-n01.png) no-repeat center;
}
.product-index li .ico-n02 {
	background:url(../images/ico-n02.png) no-repeat center;
}
.product-index li .ico-n03 {
	background:url(../images/ico-n03.png) no-repeat center;
}
.product-index li .ico-n04 {
	background:url(../images/ico-n04.png) no-repeat center;
}
.product-index li a:hover {
	border-bottom:4px solid #51cda4
}
.index02 {
	position:relative;
	overflow:hidden;
	background-color:#eeeeee
}
.about-index {
	float:right;
	width:50%;
}
.about-index .bd {
	padding-left:8.8%;
	padding-right:17.7%;
	padding-top:35px;
	padding-bottom:35px
}
.about-index .title {
	font-size:24px;
	color:#3e3e3e;
	font-weight:normal;
	margin-bottom:35px;
}
.about-index .title p {
	font-size:14px;
	color:#989898;
	margin-top:-5px
}
.about-index .ms {
	line-height:33px;
	color:#202020;
	margin-bottom:35px
}
.about-index .more a {
	display:inline-block;
	width:160px;
	height:48px;
	line-height:48px;
	text-align:center;
	text-transform:uppercase;
	font-size:16px;
	color:#3e3e3e;
	border:1px solid #cecece
}
.about-index .more a:hover {
	background-color:#51cda4;
	color:#fff
}
.index02 .videobox {
	position:absolute;
	z-index:1;
	left:0;
	top:0;
	right:50%;
	bottom:0;
	background:url(../images/videobg.jpg) no-repeat center;
	background-size:cover
}
.index02 .videobox i {
	display:block;
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background:url(../images/png.png)
}
.index02 .videobox .play {
	display:block;
	position:absolute;
	z-index:2;
	width:72px;
	height:72px;
	left:50%;
	top:50%;
	margin-left:-36px;
	margin-top:-36px;
	background:url(../images/ico-play.png) no-repeat center;
	background-size:100%;
	cursor:pointer;
}
.index02 .videobox .play:hover {
	transform:rotate(360deg);
}
.index03 {
	padding-top:50px;
}
#timeline {
	overflow:hidden;
	position: relative;
}
#timeline .ov {
	margin:0 auto;
	width:1200px;
	overflow:hidden;
	background:url(../images/ico-dot.png) repeat-x center 55px;
}
#dates {
	width: 100%;
	height:92px;
	overflow: hidden;
	padding:15px 0;
}
#dates li {
	list-style: none;
	float: left;
	width: 180px;
}
#dates a {
	font-size:18px;
	display:block;
	width:92px;
	height:92px;
	font-size:24px;
	background-color:#eeeeee;
	border-radius:50%;
	text-align:center;
	line-height:92px;
	margin:0 auto
}
#dates .selected {
	color:#fff;
	background-color:#51cda4;
	transform: scale(1.3);
}
#issues {
	padding:30px 0;
	padding-top:40px;
	overflow:hidden;
}
#issues .li {
	overflow:visible !important;
	opacity:0 !important;
}
#issues .li.selected {
	opacity:1 !important
}
.year-index .bd {
	position:relative;
	height:120px;
	padding-bottom:30px
}
.year-index .control {
	position:absolute;
	display:block;
	width:40px;
	text-align:center;
	color:#fff;
	z-index:3;
	font-size:70px;
	height:80px;
	line-height:80px;
	font-family:"瀹嬩綋";
	top:50%;
	margin-top:-40px;
	background:rgba(0, 0, 0, .4)
}
.year-index .pre {
	left:60px;
}
.year-index .next {
	right:60px;
}
.year-index ul {
	width:9999px;
}
.year-index ul li {
	padding:20px;
	position:relative;
	float:left;
	background-color:#fff;
	box-shadow:0 0 30px #ccc;
	transition: all 0.3s;
	top:0;
	margin-right:34px;
}
.year-index ul li a {
	display:table;
	height:100px;
}
.year-index ul li:hover {
	top:-10px
}
.year-index ul li .img {
	display:table-cell;
	vertical-align:top;
	width:190px;
	padding-right:20px;
	overflow:hidden;
}
.year-index ul li .img img {
	width:100%;
	height:120px
}
.year-index ul li .txt {
	width:205px;
	display:table-cell;
	vertical-align:top
}
.year-index ul li h3 {
	font-size:24px;
	font-weight:normal;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.year-index ul li .line {
	height:1px;
	width:30px;
	background-color:#666;
	margin-bottom:10px
}
.year-index ul li .ms {
	margin-bottom:10px;
	display: -webkit-box;
	height:44px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.year-index ul li a {
	color:#666
}
.year-index ul li .more {
	color:#51cda4;
	text-transform:uppercase
}
.index04 {
	padding-top:25px;
	padding-bottom:40px;
}
.news-index ul {
	margin-left:-10px;
	margin-right:-10px;
}
.news-index li {
	width:50%;
	float:left
}
.news-index li a {
	display:block;
	margin:0 10px;
}
.news-index li a:hover {
	box-shadow:0 0 20px rgba(0, 0, 0, .1)
}
.news-index li .img {
	overflow:hidden;
}
.news-index li .img img {
	width:100%
}
.news-index li .txt {
	padding:20px;
}
.news-index li .txt h3 {
	font-size:16px;
	color:#202020;
	font-weight:normal;
	margin-bottom:25px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.news-index li .txt .ms {
	line-height:24px;
	color:#555;
	margin-bottom:30px;
	display: -webkit-box;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.news-index li .txt .more span {
	display:inline-block;
	width:87px;
	height:30px;
	line-height:30px;
	text-align:center;
	text-transform:uppercase;
	color:#555;
	border:1px solid #cecece;
	transition: all 0.3s;
}
.news-index li a:hover .more span {
	background-color:#51cda4;
	color:#fff;
	border:1px solid #51cda4
}
.index05 {
	padding-top:25px;
	padding-bottom:70px;
}
.Partner .bd {
	width:100%;
	overflow:hidden;
	position:relative;
	height:140px;
}
.Partner .bd ul {
	width:9999px;
}
.Partner .bd li {
	float:left;
}
.Partner .bd li h3 {
	text-align:center
}
.Partner .bd li .img {
	overflow:hidden;
	border:1px solid #eee;
	margin-bottom:10px;
	box-shadow:0 0 5px rgba(0, 0, 0, .1)
}
.Partner .bd li a:hover .img {
	border:2px solid #51cda4
}
.Partner .bd li img {
	height:100px
}
/*鏍忕洰*/

.nbanner {
	height:300px;
	background-position:center top;
	background-size:cover;
	background-image:url(../images/nbanner.jpg)
}
.lanmu-main {
	overflow:hidden;
	padding-top:20px;
	padding-bottom:35px
}
.sidebox {
	width:278px;
	float:left;
}
.sidenav .hd {
	height:85px;
	background:url(../images/sidebg.jpg) no-repeat center left;
	background-size:cover
}
.sidenav .hd h3 {
	font-size:26px;
	font-weight:normal;
	color:#003333;
	line-height:85px;
	padding-left:23px;
	text-shadow:0 1px 2px #c1edde
}
.sidenav .bd {
	border:1px solid #e5e5e5
}
.sidenav .bd h3 {
	padding:0 10px;
	font-weight:700
}
.sidenav .bd h3:hover, .sidenav .bd h3.on {
	border-left:10px solid #51cda4;
	padding-left:0
}
.sidenav .bd .alink {
	display:block;
	line-height:60px;
	font-size:16px;
	padding:0 15px;
	border-bottom:1px dashed #cbcbcb;
	background:url(../images/ico-05.png) no-repeat center right
}
.sidenav .bd h3.on .alink {
	background:url(../images/ico-05h.png) no-repeat center right
}
.sidenav .bd ul {
	display:none;
	padding:0 10px;
	background-color:#f7f7f7
}
.sidenav .bd ul a {
	display:block;
	line-height:60px;
	font-size:13px;
	padding:0 0px;
	border-bottom:1px dashed #cbcbcb;
	color:#999;
}
.sidenav .bd ul a:hover, .sidenav .bd ul li.on a {
	color:#666
}
.sidenav .bd ul i {
	margin-right:15px;
}
.side-right {
	padding-left:325px;
}
.path {
	border-bottom:2px solid #56cfa7;
	padding-bottom:10px;
	padding-left:30px;
	background:url(../images/ico-home.png) no-repeat 5px 5px;
	margin-bottom:40px
}
/*璇佷功*/

.rectangle-list {
	overflow:hidden;
	margin-bottom:20px
}
.rectangle-list ul {
	-moz-column-count:3; /* Firefox */
	-webkit-column-count:3; /* Safari 鍜 Chrome */
	column-count:3;
	-moz-column-gap:15px;
	-webkit-column-gap: 15px;
	column-gap: 15px;
}
.rectangle-list li {
	-moz-page-break-inside: avoid;
	-webkit-column-break-inside: avoid;
	break-inside: avoid;
	padding-bottom:18px
}
.rectangle-list li a {
	display:block;
}
.rectangle-list ul {
	margin-left:-7px;
	margin-right:-7px;
}
.rectangle-list li .img {
	overflow:hidden;
	border:1px solid #f0f0f0;
	margin:0 7px;
	position:relative
}
.rectangle-list li span {
	position:absolute;
	z-index:1;
	top:0;
	bottom:0;
	left:0;
	right:0;
	display:none;
	background:url(../images/png2.png);
	color:#fff;
	padding:10px;
}
.rectangle-list li a:hover span {
	display:block;
}
.rectangle-list li i {
	position:absolute;
	z-index:1;
	display:block;
	border:1px solid #fff;
	left:20px;
	right:20px;
	top:20px;
	bottom:20px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.rectangle-list li .img img {
	display:block;
	width:100%
}
.rectangle-list li h3 {
	margin:0 7px;
	text-align:center;
	background-color:#f0f0f0;
	height:45px;
	line-height:45px;
}
.rectangle-list li h3 a {
	display:block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight:normal
}
/*浜у搧*/

.square-list {
	overflow:hidden;
	margin-bottom:20px
}
.square-list li {
	float:left;
	width:33.33%;
	margin-bottom:18px;
}
.square-list li a {
	display:block;
}
.square-list ul {
	margin-left:-7px;
	margin-right:-7px;
}
.square-list li .img {
	overflow:hidden;
	border:1px solid #f0f0f0;
	margin:0 7px;
	position:relative
}
.square-list li .img img {
	display:block;
	width:100%
}
.square-list li h3 {
	margin:0 7px;
	text-align:center;
	background-color:#f0f0f0;
	height:45px;
	line-height:45px;
}
.square-list li h3 a {
	display:block;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-weight:normal
}
.square-list li:hover a {
	background-color:#caf0e4
}
.goods-box {
	background-color:#f5f5f5;
	padding:30px 25px;
	overflow:hidden;
	margin-bottom:10px;
}
.goods-box .goods-img {
	float:left;
	width:51.7%;
	overflow:hidden;
	position:relative;
}
.goods-box .goods-img .hd {
	position:absolute;
	z-index:1;
	top:0;
	left:0;
}
.goods-box .goods-img .hd li {
	padding-right:7px;
	cursor:pointer
}
.goods-box .goods-img .hd li.on {
	background:url(../images/ico-06.png) no-repeat right center
}
.goods-box .goods-img .hd li img {
	width:90px;
	height:90px;
	border:1px solid #eee;
	margin-bottom:-1px
}
.goods-box .goods-img .bd {
	padding-left:115px;
	overflow:hidden
}
.goods-box .goods-img .bd img {
	display:block;
	width:100%
}
.goods-box .goods-txt {
	float:right;
	width:46%
}
.goods-box .share {
	position:absolute;
	z-index:1;
	right:0;
	bottom:10px
}
.goods-box .goods-txt .title {
	position:relative;
	padding-right:1px;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:10px
}
.goods-box .goods-txt .title h1 {
	font-size:24px;
	font-weight:normal
}
.goods-box .goods-txt ul {
	margin-bottom:30px
}
.goods-box .goods-txt li {
	margin-bottom:7px
}
.goods-box .goods-txt .l1 {
	font-size:16px;
	font-weight:bold
}
.goods-box .goods-txt .alinks a {
	display:inline-block;
	width:150px;
	height:40px;
	text-align:center;
	line-height:40px;
	margin-right:15px;
	background-color:#ffc74e;
	color:#333
}
.goods-box .goods-txt .alinks a:hover {
	background-color:#ffd67e
}
.goods-box .goods-txt .alinks i {
	display:inline-block;
	vertical-align:middle;
	margin-right:10px;
	width:18px;
	height:18px;
}
.goods-box .goods-txt .alinks .ico-07 {
	background:url(../images/ico-07.png) no-repeat center;
	background-size:100%
}
.goods-box .goods-txt .alinks .ico-08 {
	background:url(../images/ico-08.png) no-repeat center;
	background-size:100%
}
.goods-xq img {
	max-width:100%
}
.goods-xq {
	margin-bottom:25px;
}
.goods-page .piece {
	padding-top:20px;
	position:relative;
	padding-bottom:20px
}
.goods-page .piece ul {
	padding-right:130px
}
.goods-page .piece li {
	margin-bottom:10px;
}
.goods-page .gomore {
	display:block;
	width:116px;
	height:30px;
	line-height:30px;
	text-align:center;
	position:absolute;
	z-index:1;
	right:0;
	top:50%;
	margin-top:-15px;
	background:url(../images/ico-morebg.png) no-repeat center;
	color:#5096f0
}
/*涓嬭浇*/

.download-list {
	overflow:hidden;
	margin-bottom:20px
}
.download-list li {
	float:left;
	width:33.33%;
	margin-bottom:18px;
}
.download-list li a {
	display:block;
}
.download-list ul {
	margin-left:-7px;
	margin-right:-7px;
}
.download-list li .img {
	overflow:hidden;
	border:1px solid #f0f0f0;
	margin:0 7px;
	position:relative
}
.download-list li span {
	position:absolute;
	z-index:1;
	top:0;
	bottom:0;
	left:0;
	right:0;
	display:none;
	background:url(../images/png2.png);
	color:#fff;
	padding:10px;
}
.download-list li a:hover span {
	display:block;
}
.download-list li i {
	position:absolute;
	z-index:1;
	display:block;
	border:1px solid #fff;
	left:20px;
	right:20px;
	top:20px;
	bottom:20px;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;
}
.download-list li .img img {
	display:block;
	width:100%
}
/*鏂伴椈涓績*/

.news-list {
	margin-top:-40px;
	margin-bottom:30px
}
.news-list li {
	height:60px;
	line-height:60px;
	border-bottom:1px dashed #e0e0e0;
	color:#666;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.news-list li a {
	color:#666;
	margin-right:10px;
	padding-left:30px;
	background:url(../images/ico-03.png) no-repeat 7px center;
}
.news-list li a:hover {
	background:url(../images/ico-03h.png) no-repeat 5px center;
	color:#000
}
.news-list li img {
	margin-right:10px;
	height:14px;
}
.news-list li span {
	color:#ccc;
}
.news-page {
	max-width:800px;
	margin:0 auto
}
.news-page h1.title {
	text-align:center;
	font-size:24px;
	font-weight:normal;
	margin-bottom:10px;
}
.news-page .info {
	text-align:center;
	margin-bottom:10px
}
.news-page .info span {
	margin:0 10px;
	font-size:12px;
	color:#ccc
}
.news-page .share {
	height:30px;
	text-align:center;
	position:relative;
}
.news-page .share:after {
	content:"";
	display:block;
	height:1px;
	background-color:#eee;
	position:absolute;
	z-index:-1;
	top:50%;
	left:0;
	right:0
}
.news-page .bdshare-button-style0-16 {
	display:inline-block;
	background-color:#fff;
	padding-left:10px
}
.conn {
	overflow:hidden;
	line-height:30px;
	color:#666;
	padding:20px 0;
	min-height:400px;
}
.conn img {
	max-width:100%
}
.news-page .piece {
	border-top:1px solid #eee;
	padding-top:20px;
	position:relative;
	padding-bottom:20px
}
.news-page .piece ul {
	padding-right:130px
}
.news-page .piece li {
	color:#999;
	margin-bottom:10px;
}
.news-page .piece li a {
	color:#999
}
.news-page .gomore {
	display:block;
	width:116px;
	height:30px;
	line-height:30px;
	text-align:center;
	position:absolute;
	z-index:1;
	right:0;
	top:50%;
	margin-top:-15px;
	background:url(../images/ico-morebg.png) no-repeat center;
	color:#5096f0
}
/*鍛樺伐椋庨噰*/

.style-list li {
	margin-bottom:25px;
	height:170px;
	overflow:hidden
}
.style-list li a {
	display:table;
	background-color:#f7f7f7;
	background-image:url(../images/ico-04.png);
	background-repeat:no-repeat;
	background-position:96% center
}
.style-list li a:hover {
	background-color:#2ecf99;
	background-image:url(../images/ico-04h.png);
}
.style-list li .img {
	display:table-cell;
	width:270px;
	overflow:hidden;
}
.style-list li img {
	display:block;
	width:100%
}
.style-list li .txt {
	display:table-cell;
	vertical-align:top;
	padding-left:25px;
	padding-top:30px;
	padding-right:170px;
}
.style-list li .txt h3 {
	font-size:24px;
	font-weight:normal;
	color:#333
}
.style-list li a:hover h3 {
	color:#fff
}
.style-list li .txt .ms {
	color:#666;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.style-list li a:hover .ms {
	color:#fff;
}
/*鑱屼笟*/

.job-list li {
	padding:10px;
	border:1px solid #f0f0f0;
	position:relative;
	margin-bottom:10px;
}
.job-list li.on {
	padding:5px;
	background: -prefix-linear-gradient(left, #69c213, #2b93f6);
	background: linear-gradient(to right, #69c213, #2b93f6);
}
.job-list li.on .libox {
	padding:15px;
	padding-top:10px;
	background-color:#fff
}
.job-list li .ms {
	display:none
}
.job-list li.on .ms {
	display:block
}
.job-list li .title {
	height:37px;
	line-height:37px;
	font-size:16px;
	font-weight:normal;
	cursor:pointer
}
.job-list li.on .title {
	font-weight:bold
}
.job-list li .genre {
	height:37px;
	line-height:37px;
	position:absolute;
	z-index:1;
	right:10px;
	top:10px;
	width:114px;
	text-align:center;
	color:#fff;
}
.job-list li.on .genre {
	top:15px;
	right:15px
}
.job-list li .genre26 {
	background-color:#51cda4
}
.job-list li .genre27 {
	background-color:#ff9900
}
.job-list li .genre28 {
	background-color:#99cc33
}
.join {
	background-color:#f2f2f2;
	position:relative
}
.join img {
	max-width:100%
}
.join .txt {
	position:absolute;
	z-index:1;
	right:0;
	width:260px;
	top:0;
	bottom:0;
	padding-top:20px;
	padding-left:40px;
	padding-right:20px;
	background-color:#f2f2f2;
	padding-bottom:10px;
}
.join .txt .ms {
	line-height:24px;
	font-size:12px;
}
.join .txt .more {
	height:46px;
	padding:2px;
	border-radius:50px;
	background: -prefix-linear-gradient(left, #69c213, #2b93f6);
	background: linear-gradient(to right, #69c213, #2b93f6);
	max-width:185px;
	margin:0 auto;
	margin-top:40%
}
.join .txt .more a {
	display:block;
	width:100%;
	height:100%;
	background:#f2f2f2;
	border-radius:46px;
	line-height:46px;
	text-align:center;
	color:#2b93f6;
	font-size:18px;
}
/*寮瑰嚭瑙嗛*/

.videoboxx {
	position:fixed;
	z-index:999;
	left:0;
	right:0;
	top:0;
	bottom:0;
	background:000;
	display:table;
	width:100%;
	height:100%;
	background:url(../images/png3.png)
}
.videoboxx .video {
	display:table-cell;
	vertical-align:middle;
	vertical-align:middle;
	text-align:center
}
.videoboxx .vi {
	width:50%;
	margin:0 auto;
	position:relative;
	background-color:#000
}
.videoboxx .tcclose {
	position:absolute;
	z-index:2;
	width:30px;
	height:30px;
	top:-15px;
	right:-15px;
	border-radius:50%;
	background:#fff url(../images/ico-close.png) no-repeat center;
	cursor:pointer;
	transition: all 0.3s;
}
.videoboxx .tcclose:hover {
	transform:rotate(360deg);
}
.videoboxx video {
	display:block;
	position:relative;
	z-index:1
}
.goods-table table {
	width: 100%;
	empty-cells: show;
	background-color: transparent;
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #ddd;
	border-collapse: separate;
	border-left: 0;
	border-bottom: 0;
}
.goods-table table th, .goods-table table td {
	text-align:center;
	border-left: 1px solid #ddd;
	padding: 8px;
	line-height: 20px;
	word-break: break-all;
	border-bottom: 1px solid #ddd;
}
.goods-table table th {
	background-color:#51cda4;
	color:#fff
}
 .goods-table table tr:nth-child(even)>td {
background-color:#f2f2f2
}

/*20190514娣诲姞*/
.where01{ background-color:#56cfa7; padding:10px 28px; padding-bottom:30px; margin-bottom:10px}
.where01 .hd{ font-size:24px; color:#fff;}
.where01 .bd ul{display: -webkit-flex;display: flex ;display: -webkit-box;display: -moz-box; display: -ms-flexbox;-webkit-box-align: center;align-items: center;}
.where01 .bd ul li{ width:30%; margin-right:3%}
.where01 .bd ul select{ width:100%; height:34px; font-size:16px; border:1px solid #cccccc; border-radius:5px; text-indent:5px}
.where01 .bd .btn{ position:relative; width:100%; border:1px solid #2c569b; height:34px; background-color:#d2533a; color:#fff; border-radius:5px;background: linear-gradient(#2c569b,#22447a); cursor:pointer}
.where01 .bd .btn:after{ content:""; height:1px; position:absolute; z-index:1; left:1px; right:1px;top:0; background-color:#fff; display:block; opacity:.3}

.where02{ overflow:hidden}
.where02 ul{ margin-left:-5px; margin-right:-5px;    column-count: 2;
    column-gap: 0px; }
.where02 li{break-inside: avoid;margin-bottom:10px}
.where02 .lia{  border:2px solid #cccccc; margin:0 5px; padding-right:10px; padding-top:10px}
.where02 .lia:hover{border:2px solid #56cfa7;}
.where02 .lia .p{ font-size:12px;display: -webkit-flex;display: flex ;display: -webkit-box;display: -moz-box; display: -ms-flexbox; margin-bottom:10px;}
.where02 .lia .p a{ font-size:12px}
.where02 .lia .t{ width:82px; text-align:right; font-weight:bold }
.where02 .lia .txt{-webkit-box-flex: 1;felx:1; padding-left:10px}


 @media (max-width: 1200px) {
 .banner .item {
height:400px;
}
 .banner .owl-controls {
margin-left:10px;
margin-right:10px;
}
 .banner .owl-dots .owl-dot {
width:14px;
height:14px
}
 .nbanner {
height:240px;
}
 #timeline .ov {
width:100%
}
}
 @media(max-width:1000px) {
 .banner .item {
height:300px
}
 .banner .owl-controls {
position:static;
background:none;
height:auto;
margin-top:0;
}
 .banner .owl-dots {
left:0;
right:0;
bottom:0px
}
 .index01 {
padding:20px 0
}
 .plo {
font-size:20px;
margin-bottom:20px
}
 .product-index ul {
height:60px;
}
 .product-index li a {
height:60px;
line-height:58px
}
 .about-index .bd {
padding:20px
}
 .about-index .ms {
line-height:26px
}
 #timeline .ov {
 background: url(../images/ico-dot.png) repeat-x center 38px;
}
 #dates li {
width:140px
}
 .year-index .bd {
height:150px;
}
 #dates a {
height:62px;
width:62px;
line-height:62px;
font-size:16px;
}
 .year-index ul li .img img {
height:auto
}
 .videoboxx .vi {
width:90%;
}

/*鏍忕洰*/

.nbanner {
height:180px;
}
 .sidebox .sidenav {
display:none
}
 .side-right {
padding-left:0;
}



/*浜у搧*/

.goods-box {
padding:20px 10px
}
 .goods-box .goods-txt .title h1 {
font-size:20px
}
 .goods-box .goods-txt .alinks a {
width:140px
}
}
 @media(max-width:900px) {
 .goods-table {
overflow-y:auto;
padding-bottom:0px
}
 .goods-table::-webkit-scrollbar-track {
 -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.3);
 background-color: #F5F5F5;
}
 .goods-table::-webkit-scrollbar {
 height:5px;
 background-color: #F5F5F5;
}
 .goods-table::-webkit-scrollbar-thumb {
 background-color: #666;
}
 .goods-table table {
width:900px;
}
}
 @media(max-width:768px) {
 .index02 .videobox {
position:relative;
height:250px
}
 .about-index {
float:none;
width:auto
}
 .about-index .title {
font-size:20px;
margin-bottom:10px;
text-align:center
}
 .about-index .ms {
margin-bottom:20px
}
 .about-index .more {
text-align:center
}
 .about-index .more a {
height:42px;
line-height:42px;
font-size:15px;
}



/*鏍忕洰*/

.path {
margin-bottom:20px
}
 .nbanner {
height:90px;
}

/*浜у搧*/

.goods-box .goods-txt .title h1 {
font-size:18px;
}
 .goods-box .goods-img {
width:auto;
float:none;
margin-bottom:20px;
}
 .goods-box .goods-txt {
width:auto;
float:none
}
 .goods-box .goods-img .hd li img {
width:70px;
height:70px;
}
 .goods-box .goods-img .bd {
padding-left:85px;
}

/*鏂伴椈*/

.news-list {
margin-top:-20px;
}
 .news-list li {
height:50px;
line-height:50px;
display: -webkit-box;
}
 .news-list li img {
display:none
}
 .news-list li a {
display:block;
-webkit-box-flex: 1;
}
 .news-page h1.title {
font-size:20px
}
 .conn {
line-height:24px
}

/*鍛樺伐椋庨噰*/

.style-list li .txt {
padding-right:60px;
}
}
 @media(max-width:640px) {
 .banner .item {
height:170px;
}
 .product-index ul {
height:auto;
border-bottom:none
}
 .product-index li {
width:50%;
border-bottom:1px solid #eee;
}
 .product-index li i {
width:18px;
height:18px;
background-size:100% !important
}
 .index04 {
padding:20px 0
}
 .news-index ul {
margin:0
}
 .news-index li {
float:none;
width:auto;
margin-bottom:20px
}
 .news-index li a {
margin:0
}
 .news-index li .txt {
padding:10px 0
}
 .news-index li .txt h3 {
margin-bottom:15px
}
 .news-index li .txt .ms {
margin-bottom:20px;
}
 .index05 {
padding:20px 0;
padding-top:10px;
}
 .Partner .bd li img {
height:80px
}
 .index03 {
padding-top:30px
}
 #issues {
padding-top:20px
}
 .year-index ul li {
padding:10px;
margin-right:10px
}
 .year-index ul li i {
width:18px;
background-size:100%;
margin-left:-9px
}
 .year-index ul li .img {
width:150px;
height:100px
}
 .year-index ul li h3 {
font-size:18px;
}
 .year-index ul li .line {
margin-bottom:5px
}
 .year-index ul li .ms {
margin-bottom:5px
}
 .year-index ul li .more {
font-size:12px
}
 .year-index .control {
font-size:30px;
width:30px;
height:50px;
line-height:50px;
}
 .year-index .pre {
left:10px;
}
 .year-index .next {
right:10px;
}
 .year-index ul li .txt {
width:165px;
}
 .year-index ul li .img {
padding-right:10px;
}
 #timeline .ybox {
padding:10px;
box-shadow: 0 0 15px #ccc;
height:120px;
max-width:none;
width:90%
}
 #timeline .ybox i {
width:18px;
background-size:100%;
margin-left:-9px
}
 #timeline .ybox .img {
float:left;
width:150px;
height:100px
}
 #timeline .ybox .txt {
width:auto;
float:none;
padding-left:160px;
}
 #timeline .ybox .txt h3 {
font-size:18px;
}
 #timeline .ybox .line {
margin-bottom:5px
}
 #timeline .ybox .ms {
margin-bottom:5px
}
 #timeline .ybox .more {
font-size:12px
}
.where02 ul{  column-count:1 }
/*璇佷功*/

.rectangle-list ul {
-moz-column-count:2; /* Firefox */
 -webkit-column-count:2; /* Safari 鍜 Chrome */
 column-count:2;
-moz-column-gap: 5x;
 -webkit-column-gap: 5px;
 column-gap: 5px;
}

/*浜у搧*/

.square-list li {
width:50%
}

/*涓嬭浇*/

.download-list li {
width:50%
}

/*鍛樺伐椋庨噰*/

.style-list li {
height:auto;
margin-bottom:10px
}
 .style-list li .img {
width:120px
}
 .style-list li .txt {
padding-left:10px;
padding-top:5px;
padding-right:40px
}
 .style-list li .txt h3 {
font-size:18px
}
 .style-list li a {
background-size:10px;
padding:5px;
}

/*鑱屼綅*/

.join .txt {
position:static;
padding:20px;
width:auto;
}
 .join .txt .more {
margin-top:20px;
}
 .join .txt .more a {
font-size:16px;
line-height:42px
}
 .join .txt .more {
max-width:160px;
}
 .job-list li .genre {
width:80px;
}
 .job-list li.on .title {
padding-right:85px;
font-size:15px
}
/*20190514娣诲姞*/
.where01 .bd ul {
display:block
}
.where01 .bd ul li {
width:auto;
margin-bottom:10px
}
.where02 li{ width:auto; float:none}
.where01 .bd ul select {
font-size:14px
}
.where01 {
padding-bottom:10px
}
.where01 .hd {
font-size:22px;
margin-bottom:6px
}
}
 .slick-arrow:hover{ background-color:rgba(60,39,110,.8)}
.detailsimg .bigimg .slick-prev{ left:20px; background-image:url(../images/ico-prev.png)}
.detailsimg .bigimg .slick-next{ right:20px;background-image:url(../images/ico-next.png)}
.detailsimg .item{ text-align:center}
.detailsimg .item img{ display:inline-block; max-width:100% }
.detailsimg .imgnav .item{ padding:0 10px; cursor:pointer}
.detailsimg .imgnav .item img{ max-width:100%; max-height:100%}
.detailsimg .imgnav .item span{ display:flex;align-items: center;justify-content: center; height:95px ;border:1px solid #eee; overflow:hidden}
.detailsimg .imgnav .slick-current .item span{ border:2px solid #3c276e}

.detailslist{ display:flex;font-size:12px;}
.detailslist .li01{flex:1; background-color:#f5f5f5; padding:20px; margin-right:1px; }
.detailslist .li02{ width:28%;background-color:#f5f5f5; padding:20px; margin-right:1px;}

/*20190428娣诲姞*/ 

.encryptionflex{ display:none; position:fixed; z-index:99999; left:0; right:0;top:0; bottom:0; background-color:rgba(60,39,110,.8)}
.encryptionflex.block{ display:block}
.encryptionflex .poptable{ display:table; width:100%; height:100%}
.encryptionflex .poptable .poptd{ display:table-cell;  vertical-align:middle; }
.encryptionflex .popbox{ padding:5px; width:350px; margin:0 auto;  background-color:#eccb2d; color:#333; border-radius:10px;}
.encryptionflex .popbox.block{ display:block}
.encryptionflex .popbox a{ color:#333}
.encryptionflex .popbox .box{ position:relative; padding:50px;  border:2px solid #000000; border-radius:10px}
.encryptionflex .popbox .title{ margin-bottom:30px; text-align:center; font-size:30px; color:#000; text-shadow:0 1px 2px #fff; font-weight:bold}
.encryptionflex .popbox .popclose{ width:28px; height:28px; position:absolute; z-index:1; right:25px;top:15px; background:url(../images/popclose.png) no-repeat center; background-size:100%; cursor:pointer}
.encryptionflex .bd{ margin-bottom:25px}
.txtlist li{ overflow:hidden;border-bottom: 1px dashed #e0e0e0; padding:10px 0;padding-left:20px;  position:relative}
.txtlist li:before{ content:""; display:block; width:8px; height:8px; border:1px solid #ccc; border-radius:8px; position:absolute; z-index:1; left:0;top:18px}
.txtlist li span{ float:left; display:block; margin-right:10px}
.txtlist li h3{ overflow:hidden; font-weight:normal;}

.encryptionflex .encryptionform{ display:block; width:350px}
.encryptionflex .encryptionform .popclose{top:15px;}
.encryptionflex .encryptionform .box{ padding:50px}
.encryptionflex .encryptionform .intxt{ width:100%; padding:0 10px; height:44px; border-radius:5px;  border:1px solid #e4e4e4;border-top:1px solid #9a9a9a;}
.encryptionform .downloada{height: 40px; background-color: #3c276e;color: #eccb2d;width:100%;line-height: 36px;border-radius: 5px;cursor: pointer; text-align: center; display:block}
.encryptionform .downloada:hover{ background-color:#52349b}
.encryptionform .downloada:after{ content:""; display:inline-block; width:14px; height:12px; vertical-align:middle; background:url(../images/ico-d.png) no-repeat center; background-size:100%; margin-left:20px;}

@media(max-width:1161px) {
.index03 .weap{ height:458px;}	
.index03 .bd{ right:10%; left:10%}
.index04 .bd .item:nth-child(1) .year .sub{ left:0; margin-left:0}
.index04 .bd .item:nth-child(1) .year .sub:before{ left:4.9vw; margin-left:0;}
.index04 .bd .item:nth-child(2) .year .sub{ left:0; margin-left:0}
.index04 .bd .item:nth-child(2) .year .sub:before{ left:4.9vw; margin-left:0;}
.index04 .bd .item:nth-child(3) .year .sub{ left:0; margin-left:0}
.index04 .bd .item:nth-child(3) .year .sub:before{ left:4.9vw; margin-left:0;}
.index04 .bd .item:nth-last-child(1) .year .sub{ left:auto; right:0px; margin-left:0}
.index04 .bd .item:nth-last-child(1) .year .sub:before{ left:auto; right:5vw; margin-left:0;}
.index04 .bd .item:nth-last-child(2) .year .sub{ left:auto; right:0px; margin-left:0}
.index04 .bd .item:nth-last-child(2) .year .sub:before{ left:auto; right:5vw; margin-left:0;}
.index04 .bd .item:nth-last-child(3) .year .sub{ left:auto; right:0px; margin-left:0}
.index04 .bd .item:nth-last-child(3) .year .sub:before{ left:auto; right:5vw; margin-left:0;}
/*20190415娣诲姞*/
.rectanglelist li .img img{ height:33vw}
}
 
@media(max-width:999px) {
.index01{ padding:15px 0}
.index02{ padding-top:35px; padding-bottom:35px} 
.index02 .title h3{ font-size:20px}
.index02 .title h3:before, .index02 .title h3::after{ width:40px}
.index02 .more{ margin-top:15px}
.index02 .hd{ margin-bottom:15px}
.index02 .bd li .img img{ height:22vw}/*20190411娣诲姞*/
.index03 .bd{ right:5%; left:5%}
.index03 .bd .indexabout{ padding-top:15px; padding-left:15px; padding-right:15px}
.index03 .bd .indexvideo{ background-size:81px;}
.index04{ padding:30px 0}
.index04 .hd h3{ font-size:20px}
.index04 .hd h3 i{ font-size:40px}
.index04 .hd p:after, .index04 .hd p:before{ width:40px}
.index05{ padding:30px 0}
.popflex .popbox .title{ font-size:24px; margin-bottom:20px}
.popflex .popbox .popclose{top:10px; right:10px}
/*鏂伴椈*/
.nbanner {height: 180px;}
.path{ margin-bottom:20px}
.sideleft{ display:none}
.sideright{ padding-left:0}
.newslist li a{ padding:10px}
.productlist .bd li .img img{height:22vw}/*20190411娣诲姞*/
/*20190415娣诲姞*/
.rectanglelist li .img img{ height:43vw}
}
@media(max-width:766px) {
.banner .slick-dots{ bottom:0}
.banner .slick-dots li{ width:12px; background-size:24px; height:14px} 
.banner .slick-dots li.slick-active{ background-position:-12px 0;}
.index02 .bd li{ width:50%; margin-bottom:10px}
.index02 .bd li .ali{ color:#fff; margin:0 5px}
.index02 .bd li .ali .abg {background-color: #3c276e;}
.index02 .bd li .ali .lb{ display:none}
.index02 .bd li .ali .add{ display:block; bottom:25px}
.index02 .bd li .ali:after{    background-image: url(../images/lipng.png); height:15px}
.index02 .bd li .ali .txt h3 {position: relative;top:-5px; color:#fff}
.index02 .bd li .ali:hover .txt h3{top:-5px;}
.index02 .bd li .ali  img{    border-radius: 5px 5px 0 0;}
.index02 .bd ul{ margin-left:-5px; margin-right:-5px}
.index02 .bd li .ali:hover .txt{ height:66px}
.index02 .bd li .img img{ height:36vw}/*20190411娣诲姞*/
.popflex .popbox{ width:98%}
.detailedlist li{ display:block; overflow:hidden; padding:5px 0}
.popflex .popbox .title{ font-size:20px; margin-bottom:10px}
.popflex .popbox .popclose{ background-size:80%;top:15px; right:15px}
.detailedlist li span{ float:left; padding:0}
.detailedlist li .sp1{ width:20%} 
.detailedlist li .sp2{ width:40%} 
.detailedlist li .sp3{ width:29%} 
.detailedlist li .sp4{ width:11%} 
.popflex .popbox .box{ padding:10px}
.popflex .popbtn .a1{ padding:0 10px;}
.popflex .popbtn .a2{ width:120px; margin-left:10px}

.popflex2 .popbox .box{ padding:10px}
.popflex2 .popbtn .a1{ padding:0 10px;}
.popflex2 .popbtn .a2{ width:120px; margin-left:10px}

/*鏂伴椈*/
.lanmumain{ padding-top:15px; padding-bottom:20px}
.nbanner{ height:100px}
.path{ padding-bottom:5px}
/*鏂伴椈鍐呴〉*/
.newspage .info span{ margin:0 5px}
.news-page h1.title{ font-size:20px}
.conn{ line-height:1.8}
/*浜у搧*/
.productlist .bd li{ width:50%; margin-bottom:10px}
.productlist .bd li .ali{ color:#fff; margin:0 5px}
.productlist .bd li .ali .abg {background-color: #3c276e;}
.productlist .bd li .ali .lb{ display:none}
.productlist .bd li .ali .add{ display:block; bottom:25px}
.productlist .bd li .ali:after{    background-image: url(../images/lipng.png); height:15px}
.productlist .bd li .ali .txt h3 {position: relative;top:-5px; color:#fff}
.productlist .bd li .ali:hover .txt h3{top:-5px;} 
.productlist .bd li .ali  img{    border-radius: 5px 5px 0 0;}
.productlist .bd ul{ margin-left:-5px; margin-right:-5px}
.productlist .bd li .ali:hover .txt{ height:66px}
.productlist .bd li .ali .txt{ height:66px}
.productlist .hd{ margin-bottom:10px}
.productlist .bd li .img img{height:36vw}/*20190411娣诲姞*/
/*浜у搧璇︽儏*/
.productpage .info .gotolist a{ font-size:12px}
.productpage .info .gotolist a:before{ width:32px; height:32px}
.productpage .info .add span:before{ width:32px; height:32px;}
.productpage .title h3{ font-size:20px}
.productpage .title h3 .model{ font-size:12px;}
.productpage .info .add span{ font-size:12px}
.productpage .info{ padding:0 50px; margin-bottom:10px}
.detailslist{ display:block;}
.detailslist .li01{ padding:10px; margin-bottom:1px; margin-right:0}
.detailslist .li02{ padding:10px; margin-right:0; width:auto; margin-bottom:1px}
.detailsimg .imgnav .item span{ height:65px}
.detailsimg .imgnav .item{ padding:0 5px}
.detailsimg .bigimg{ margin-bottom:10px}
.detailsimg .bigimg .slick-arrow{ width:32px; height:32px; margin-top:-16px;}
.detailsimg .bigimg .slick-prev{ left:0;}
.detailsimg .bigimg .slick-next{ right:0;}
}
@media(max-width:640px) {
.index01{ padding:10px 0}	
.index01 .box{ padding:2px}
.index01 .indexsearch{ position:static; width:auto;}
.index01 .indexnews{ margin:0 10px}
.index02 .hd li{ padding:0 8px;}
.index02 .more a{ width:120px}
.index03 .bd .indexabout .more a{ width:120px;}
.index04 .bd .item:nth-child(1) .year .sub:before{ left:4.2vw; margin-left:0;}
.index04 .bd .item:nth-child(2) .year .sub:before{ left:4vw; margin-left:0;}
.index04 .bd .item:nth-child(3) .year .sub:before{ left:4vw; margin-left:0;}
.index04 .bd .item:nth-last-child(1) .year .sub:before{ right:4.2vw; margin-left:0;}
.index04 .bd .item:nth-last-child(2) .year .sub:before{ right:4vw; margin-left:0;}
.index04 .bd .item:nth-last-child(3) .year .sub:before{ right:4vw; margin-left:0;}
/*寮瑰嚭瑙嗛*/
.tcvideo{ width:98%; margin-left:-49%; left:50%; height:300px; margin-top:-150px;}
/*鏂伴椈*/
.newslist li a{ padding:10px 5px}
.newslist li .img{ width:120px;}
.newslist li .txt{ padding-left:130px}
.newslist li .title span{ display:none}
.newslist li .title{ padding-right:0; font-size:16px}
.newslist li .title h3{font-size:16px}
.newslist li .info{ display:none}
.newslist li .ms{ line-height:1.5; height:42px; overflow:hidden; color:#999}
/*鑽ｈ獕*/
.rectanglelist ul li{ margin-bottom:10px}
.rectanglelist ul{-moz-column-count:2;-webkit-column-count:2;column-count:2;    -moz-column-gap:10x;-webkit-column-gap:10px;column-gap:10px;}
.rectanglelist li .img img{ height:64vw}/*20190415娣诲姞*/
/*涓嬭浇*/ 
.downloadlist ul li{ margin-bottom:10px}
.downloadlist ul{-moz-column-count:2;-webkit-column-count:2;column-count:2;    -moz-column-gap:10x;-webkit-column-gap:10px;column-gap:10px;}
/*浜у搧*/
.productlist .hd ul{ overflow:hidden}
.productlist .hd li{ display:block; float:left; width:33.33%; margin-bottom:3px}
.productlist .hd li a{ padding:0; text-align:center} 
}
@media(max-width:580px) {
.index03{ padding:20px 0}	
.index03 .weap{ height:auto;}	
.index03 .bd{ position:static; margin-top:0}
.index03 .bd .indexvideo{ position:static; width:auto; height:150px; background-size:50px}
.index03 .bd .indexabout{ text-align:center;margin-left:0; padding:10px; height:auto;background: rgba(60,39,110,1);color: #fff;}
.index03 .bd .indexabout .more a {background-color: #eccb2e;color: #3c276e;border: 1px solid #eccb2e;}
.index03 .bd .indexabout h3{ font-size:20px; margin-bottom:5px}
.index03 .bd .indexabout .ms{ text-align:left; font-size:13px; height:auto}
.index03 .bd .indexabout .more{ margin-top:10px}
.index05 .title{ font-size:18px}
.index05 .p{ margin-bottom:20px}
.popform .lileft{float:none; width:auto;}
.popform .liright{ float:none; width:auto;}
.popform textarea{ height:105px;}
.popflex .popform .popbtn{ margin-top:10px}
/*鑱旂郴鎴戜滑*/
.contactpage .ms{ margin-bottom:20px; font-size:16px}
.contactpage .lis li .p{ font-size:3.2vw; font-weight:bold}
.contactpage .lis li span, .contactpage .lis li a{ padding:15px 0}
.contactpage .lis li .ico{ height:30px; background-size:auto 60px}
/*20190428娣诲姞*/
.encryptionflex .encryptionform{ width:80%}
.encryptionflex .encryptionform .box{ padding:30px}
.encryptionflex .encryptionform .intxt{ height:40px}
.encryptionflex .popbox .title{ font-size:26px}
.encryptionflex .encryptionform .popclose{ right:10px;top:10px; z-index:99; background-size:80%}
}
 